Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0494

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0494
Last Modified 05 Sep 2008 04:24:15
Published 27 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0494

Summary

Buffer overflow in IPSwitch IMail SMTP server 6.06 and possibly prior versions allows remote attackers to execute arbitrary code via a long From: header.

Vulnerable Systems

Application

  • Ipswitch Imail 6.06


References

BUGTRAQ - 20010424 IPSwitch IMail 6.06 SMTP Remote System Access Vulnerability

CONFIRM - http://ipswitch.com/Support/IMail/news.html

XF - ipswitch-imail-smtp-bo(6445)

OSVDB - 5610


Last Updated: 27 May 2016 10:36:17